
ul {

  list-style-type: none;
  
}

.list li {
  cursor: pointer;
  
}
.list li:hover:after,
.list li.fav:after {
  
  content: ' \2605';
  color: rgb(255, 203, 0);
  font-size: 40px;
  
}
.list li.fav:hover:after {
  content: ' \2606';
  font-size: 40px;
}

#body1{
	background-color: #212e6d;
	margin: 0;
	background-size: cover;
  	font-family: Arial, Helvetica, sans-serif;
}